=== debian/changelog ===
percona-pgaudit14-set-user (3.0.0-2) unstable; urgency=medium

  * Update to new pgaudit version 3.0.0

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 17 Nov 2021 03:52:49 +0000

percona-pgaudit14-set-user (3.0.0-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 17 Nov 2021 03:52:40 +0000
