## percona-pgaudit14-set-user 4.0.1

=== debian/changelog ===
percona-pgaudit14-set-user (4.0.1-2) unstable; urgency=medium

  * Update to new pgaudit version 4.0.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Mon, 05 Jun 2023 18:44:40 +0000

percona-pgaudit14-set-user (4.0.1-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 05 Jun 2023 18:44:29 +0000
