## percona-pgaudit14-set-user 4.1.0

=== debian/changelog ===
percona-pgaudit14-set-user (4.1.0-1) unstable; urgency=medium

  * Update to new pgaudit version 4.1.0

 -- root <root@62119902dcbe>  Thu, 22 May 2025 15:10:21 +0000

percona-pgaudit14-set-user (4.1.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 22 May 2025 15:07:38 +0000
