=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: percona-pgaudit14-set-user
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14 (>= 14.1) | percona-postgresql-14 (>= 14.1)
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14 (>= 14.15) | percona-postgresql-14 (>= 14.15)
 Provides: pgaudit-set-user, postgresql-14-pgaudit-set-user
 Description: PostgreSQL Audit Set User Extension
   PostgreSQL is an advanced Object-Relational database management
